---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.0-x86_64-bios-cloudinit-metal-nocloud
name: alpine-3.23.0-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T22:20:45.859307'
uploaded: '2025-12-08T00:55:55.469832'
signed: '2025-12-08T03:32:57.072071'
released: '2025-12-09T15:38:20.128877'
artifacts:
metadata_updated: '2025-12-09T15:38:20.129791'
